Summary: Russian man (manual) pages from the Linux Documentation Project
Name: man-pages-ru
Version: 0.6
Release: 2 
Copyright: Distributable
Group: Documentation
URL: http://alexm.here.ru/manpages-ru/
Source: http://alexm.here.ru/manpages-ru/download/manpages-ru-%{version}.tar.gz
Patch0: man-pages-ru-0.6-rofffix.patch
BuildRoot: %{_tmppath}/%{name}-%{version}-root
BuildArchitectures: noarch


%description
Manual pages from the Linux Documentation Project, translated into Russian.

%prep
%setup -q -n manpages-ru-%{version}
%patch0 -p1

%build

%install
rm -fr $RPM_BUILD_ROOT
mkdir -p $RPM_BUILD_ROOT/%{_mandir}
LC_ALL=ru_RU make install INSTALLPATH=$RPM_BUILD_ROOT/%{_mandir} \
    LANG_SUBDIR=ru
 

%clean
rm -fr $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc NEWS README
%{_mandir}/ru/*


%changelog
* Wed Apr  4 2001 Trond Eivind Glomsrd <teg@redhat.com>
- roff fixes

* Mon Feb  5 2001 Trond Eivind Glomsrd <teg@redhat.com>
- Version 0.6

* Wed Jul 12 2000 Prospector <bugzilla@redhat.com>
- automatic rebuild

* Tue Jun 20 2000 Jeff Johnson <jbj@redhat.com>
- rebuild to compress man pages.

* Sun Jun 11 2000 Trond Eivind Glomsrd <teg@redhat.com>
- first build
